<!DOCTYPE html>
<html lang="en">

<header>
    <%- include('imports') %>
    <%- include('header-outside-main') %>
</header>

<body class="d-flex flex-column min-vh-100">

<div class="container-fluid" style="height: 500px">
    <div class="row text-center h-auto m-0 pt-1">
        <div class="col-lg-12">
            <img src="https://images.pexels.com/photos/4330788/pexels-photo-4330788.jpeg" height="500" class="img-responsive d-block w-100" alt="data center" style="object-fit: cover; overflow:hidden">
        </div>
    </div>
</div>

<div id="services-data" class="container-fluid text-center bg-dark index-container-padding">
    <div class="index-row-padding">
        <i class="bi-server" style="font-size: 4rem; color: #f8be02;"></i>
        <h1><span class="cyberempire-orange-text">Data Management</span></h1>
        <br><br>
        <h3>We are can help set up storing, retrieving, and analyzing data.</h3>
        <br><br>
        <p>We are proficient with SQL and various databases including, but not limited to: MySQL, Postgres, and Oracle DB.</p>
        <p>
           Our main engineer and founder graduated from Virginia Tech with a degree in Business Information Technology. This degree required doing <br>
            advanced analytics and modeling within Microsoft Excel (including using Solver and VBA).
        </p>
        <p>We also can support other various data storage types, such as JSON.</p>
    </div>
</div>

<%- include('footer') %>
</body>

</html>
